﻿*, *:before, *:after {
  box-sizing: border-box; }

html {
  font-size: 17px; }

html, body, #root, .App {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: Calibri, 'Trebuchet MS', sans-serif; }

.App {
  display: table;
  background: black url("../images/FA_Background.png") no-repeat fixed;
  background-size: cover;
  background-position: center 15px;
  color: ghostwhite; }

.Header {
  position: fixed;
  top: 0;
  z-index: 1100;
  width: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, black 35%); }
  .Header .logo {
    display: block;
    height: 300px;
    width: auto;
    margin: auto;
    margin-top: 20px;
    box-shadow: none; }

a {
  color: inherit; }
  a:hover {
    color: lightgray; }

.content-wrapper {
  width: 100%;
  display: table;
  max-width: 1200px;
  margin: auto;
  margin-top: 370px;
  padding-bottom: 2rem;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 90%, transparent 100%);
  box-shadow: 0px -50px 15px 2px rgba(0, 0, 0, 0.3); }

.Footer {
  width: 100%;
  max-width: 1024px;
  margin: auto; }
  .Footer .footer-column {
    width: 50%;
    float: left;
    padding: 0 2rem; }
    .Footer .footer-column img {
      width: auto; }
  .Footer #fa-copyright {
    font-size: 14px;
    margin: 15px 15px 15px 0; }

img {
  width: 100%;
  height: auto;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

/*********************************/
@media (max-height: 600px) {
  .Header {
    position: absolute; } }
